A:link {
	FONT-SIZE: 7pt; COLOR: #9d9d9d; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 7pt; COLOR: #9d9d9d; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 7pt; COLOR: #9d9d9d; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 7pt; COLOR: #9d9d9d; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
A.white:link {
	FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.white:visited {
	FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.white:active {
	FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.white:hover {
	FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
BODY {
	FONT-SIZE: 7pt; BACKGROUND: #cecece url(../images/page_bg.jpg) repeat fixed; MARGIN: 0px; COLOR: #9d9d9d; FONT-FAMILY: Verdana
}
.texte {
	FONT-SIZE: 7pt; COLOR: #9d9d9d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titre {
	FONT-SIZE: 7pt; COLOR: #c61004; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.list_dom {
	FONT-SIZE: 7pt; COLOR: #ffffff; LINE-HEIGHT: 2; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.list_dim {
	FONT-SIZE: 7pt; COLOR: #ffffff; LINE-HEIGHT: 2; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.inputtext {
	BORDER-RIGHT: #c61004 1px solid; BORDER-TOP: #c61004 1px solid; BACKGROUND: #ffffff; BORDER-LEFT: #c61004 1px solid; WIDTH: 180px; COLOR: #000000; BORDER-BOTTOM: #c61004 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px; TEXT-DECORATION: none
}
.textarea {
	BORDER-RIGHT: #c61004 1px solid; BORDER-TOP: #c61004 1px solid; BACKGROUND: #ffffff; BORDER-LEFT: #c61004 1px solid; WIDTH: 183px; COLOR: #000000; BORDER-BOTTOM: #c61004 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 130px; TEXT-DECORATION: none
}
#divUpControl {
	Z-INDEX: 17; LEFT: 39px; VISIBILITY: inherit; WIDTH: 192px; POSITION: absolute; TOP: 94px; HEIGHT: 21px; TEXT-ALIGN: center
}
#divDownControl {
	Z-INDEX: 18; LEFT: 37px; WIDTH: 192px; POSITION: absolute; TOP: 363px; HEIGHT: 21px; TEXT-ALIGN: center
}
#divContainer {
	Z-INDEX: 19; LEFT: 44px; VISIBILITY: visible; OVERFLOW: hidden; WIDTH: 186px; CLIP: rect(0px 186px 249px 0px); POSITION: absolute; TOP: 110px; HEIGHT: 249px
}
#divContent {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
#divfondDOM {
	Z-INDEX: 1; LEFT: 41px; VISIBILITY: visible; OVERFLOW: hidden; WIDTH: 192px; CLIP: rect(0px 192px 287px 0px); POSITION: absolute; TOP: 90px; HEIGHT: 287px; BACKGROUND-COLOR: #c0bfbf
}
#divfondDIM {
	Z-INDEX: 1; LEFT: 41px; VISIBILITY: visible; OVERFLOW: hidden; WIDTH: 192px; CLIP: rect(0px 192px 287px 0px); POSITION: absolute; TOP: 90px; HEIGHT: 287px; BACKGROUND-COLOR: #8e0000
}
#divConDOM {
	Z-INDEX: 15; LEFT: 44px; VISIBILITY: visible; OVERFLOW: hidden; WIDTH: 186px; CLIP: rect(0px 186px 249px 0px); POSITION: absolute; TOP: 110px; HEIGHT: 249px; BACKGROUND-COLOR: #6a6969
}
#divConDIM {
	Z-INDEX: 15; LEFT: 44px; VISIBILITY: visible; OVERFLOW: hidden; WIDTH: 186px; CLIP: rect(0px 186px 249px 0px); POSITION: absolute; TOP: 110px; HEIGHT: 249px; BACKGROUND-COLOR: #bb2725
}
#DivContainerImg {
	Z-INDEX: 10; LEFT: 260px; VISIBILITY: visible; WIDTH: 213px; POSITION: absolute; TOP: 110px; HEIGHT: 263px
}
#bandes {
	Z-INDEX: 1; LEFT: 0px; VISIBILITY: visible; OVERFLOW: hidden; WIDTH: 700px; POSITION: absolute; HEIGHT: 40px; BACKGROUND-COLOR: #dcdbdb
}
#titre {
	Z-INDEX: 2; LEFT: 27px; VISIBILITY: visible; OVERFLOW: hidden; WIDTH: 20px; POSITION: absolute; TOP: 92px; HEIGHT: 350px
}
